<p *ngIf="schedules && !schedules.length">There are no matching entries</p>

<div class="schedule">
  <div class="schedule-item" *ngFor="let schedule of schedules">
    <div class="schedule-item-date">{{ schedule.attributes.arrival_time | date:'MM.dd.yy H:mm' }}</div>
    <div class="schedule-item-status">{{ getStatus(schedule.attributes.arrival_time) }}</div>
  </div>
</div>
